
Foreman - Bug #6467

test failures Fog::Errors::Error: Error making a connection to libvirt URI qemu://stam/system:

07/02/2014 07:30 AM - Joseph Magen

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Three test failures when running unit locals

Fog::Errors::Error: Error making a connection to libvirt URI qemu://stam/system:

Call to virConnectOpen failed: Cannot read CA certificate '/etc/pki/CA/cacert.pem': No such file or directory

History

#1 - 07/02/2014 07:33 AM - Dominic Cleal

- Category set to Tests

Been seeing this too :(

#2 - 05/18/2017 07:40 PM - Anonymous

- Status changed from New to Resolved
